2014年04月30日

IE6〜11の虚弱性

数日前から、インターネット・エクスプローラーVer6-11がハッカー攻撃を受ける危険性との事で、
ネットのニュースを見かける、
以下の動画サイトでは、正式な対策がとられるまでは、別のソフトを使うよう警告している。
特にサポートの切れたXPが要注意とか、そういえば、最近ブラウザはMozilla Firefoxを使っていて、
まーめったに、IEをクリックする事がなくなっている。
別のソフトを使うように、という事なので、Mozilla Firefoやgoogle Chromeを使っている分には
問題はないという事なのか、?、、まーよくわからんw話ではあるが、
http://www.fnn-news.com/news/headlines/articles/CONN00267593.html



arajinman_s at 11:46│Comments(0)TrackBack(0) PC 

トラックバックURL

コメントする

名前
 
  絵文字
 
 
ギャラリー
  • で、今はここ
  • 事務所です、、
  • だめだね、、、
  • 取りましたww
  • PCの事、その他の事
  • USB3.0
記事検索
月別アーカイブ
Amazonライブリンク